Debian Bug report logs - #399739
RFP: cl-elephant -- object database for Common Lisp

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Pierre THIERRY <nowhere.man@levallois.eu.org>

Date: Tue, 21 Nov 2006 18:18:10 UTC

Severity: wishlist

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, elephant-devel@common-lisp.net, cl-debian@common-lisp.net, <wnpp@debian.org>, pierre thierry <nowhere.man@levallois.eu.org>:
Bug#399739; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pierre THIERRY <nowhere.man@levallois.eu.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, elephant-devel@common-lisp.net, cl-debian@common-lisp.net, <wnpp@debian.org>, pierre thierry <nowhere.man@levallois.eu.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Pierre THIERRY <nowhere.man@levallois.eu.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: cl-elephant -- object database for Common Lisp
Date: Tue, 21 Nov 2006 18:42:58 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: wishlist
Owner: Pierre THIERRY <nowhere.man@levallois.eu.org>

* Package name    : cl-elephant
  Version         : 0.6.0
  Upstream Author : Ian Eslick <eslick@csail.mit.edu>
* URL             : http://common-lisp.net/project/elephant/
* License         : LLGPL
  Programming Lang: Lisp/C
  Description     : object database for Common Lisp

  Elephant is an object database for Common Lisp. It supports storing
  CLOS objects and most lisp primitives, and access to BTrees. It can
  employ either Berkeley DB or a wide variety of relational databases
  (through cl-sql).

  See <http://common-lisp.net/project/elephant/>

-- System Information:
Debian Release: 4.0
  APT prefers testing
  APT policy: (990, 'testing'), (501, 'stable'), (500, 'unstable'), (500, 'stable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.17-2-k7
Locale: LANG=fr_FR@euro, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-15)

-- 
nowhere.man@levallois.eu.org
OpenPGP 0xD9D50D8A
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, pierre thierry <nowhere.man@levallois.eu.org>:
Bug#399739; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pierre THIERRY <nowhere.man@levallois.eu.org>, 399739@bugs.debian.org, ML CL-Debian <cl-debian@common-lisp.net>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, pierre thierry <nowhere.man@levallois.eu.org>. Full text and rfc822 format available.

Message #10 received at 399739@bugs.debian.org (full text, mbox):

From: Luca Capello <luca@pca.it>
To: Pierre THIERRY <nowhere.man@levallois.eu.org>
Cc: 399739@bugs.debian.org, ML CL-Debian <cl-debian@common-lisp.net>, ML Debian-devel <debian-devel@lists.debian.org>
Subject: Re: [cl-debian] Bug#399739: ITP: cl-elephant -- object database for Common Lisp
Date: Tue, 21 Nov 2006 20:51:55 +0100
[Message part 1 (text/plain, inline)]
Hello!

As most of the replies should be CL-specific, I set M-F-T and R-T to
the bug submitter, the BTS and the CL-Debian mailing list.

On Tue, 21 Nov 2006 18:42:58 +0100, Pierre THIERRY wrote:
>   Description     : object database for Common Lisp
[...]
>   See <http://common-lisp.net/project/elephant/>

As per the Developer Reference §6.2.4 [1], this should be:
====
-   See <http://common-lisp.net/project/elephant/>
+    Homepage: http://common-lisp.net/project/elephant/
====

BTW, are you going to maintain it under the CL-Debian umbrella [2]?
If yes, please contact Peter Van Eynde, René van Bevern or myself in
order to be added to the Alioth group ;-)

Thx, bye,
Gismo / Luca

Footnotes: 
[1] http://www.debian.org/doc/developers-reference/ch-best-pkging-practices.en.html#s-bpp-upstream-info
[2] http://cl-debian.alioth.debian.org
[Message part 2 (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, pierre thierry <nowhere.man@levallois.eu.org>:
Bug#399739; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pierre THIERRY <nowhere.man@levallois.eu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, pierre thierry <nowhere.man@levallois.eu.org>. Full text and rfc822 format available.

Message #15 received at 399739@bugs.debian.org (full text, mbox):

From: Pierre THIERRY <nowhere.man@levallois.eu.org>
To: 399739@bugs.debian.org, ML CL-Debian <cl-debian@common-lisp.net>
Subject: Re: [cl-debian] Bug#399739: ITP: cl-elephant -- object database for Common Lisp
Date: Tue, 21 Nov 2006 22:00:59 +0100
[Message part 1 (text/plain, inline)]
Scribit Luca Capello dies 21/11/2006 hora 20:51:
> -   See <http://common-lisp.net/project/elephant/>
> +    Homepage: http://common-lisp.net/project/elephant/

OK, done.

> BTW, are you going to maintain it under the CL-Debian umbrella [2]?

I'd be happy to. I'll at least need a sponsor until I become a DD
myself, if I ever do...

Quickly,
Pierre
-- 
nowhere.man@levallois.eu.org
OpenPGP 0xD9D50D8A
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, pierre thierry <nowhere.man@levallois.eu.org>:
Bug#399739; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pierre THIERRY <nowhere.man@levallois.eu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, pierre thierry <nowhere.man@levallois.eu.org>. Full text and rfc822 format available.

Message #20 received at 399739@bugs.debian.org (full text, mbox):

From: Pierre THIERRY <nowhere.man@levallois.eu.org>
To: 399739@bugs.debian.org
Cc: cl-debian@common-lisp.net
Subject: Re: ITP: cl-elephant -- object database for Common Lisp
Date: Wed, 22 Nov 2006 01:06:40 +0100
[Message part 1 (text/plain, inline)]
The package can be fetched with the following sources:

deb http://arcanes.fr.eu.org/~pierre/debian/ sid main
deb-src http://arcanes.fr.eu.org/~pierre/debian/ sid main

Quickly,
Pierre
-- 
nowhere.man@levallois.eu.org
OpenPGP 0xD9D50D8A
[signature.asc (application/pgp-signature, inline)]

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>, pierre thierry <nowhere.man@levallois.eu.org>:
Bug#399739; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Pierre THIERRY <nowhere.man@levallois.eu.org>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>, pierre thierry <nowhere.man@levallois.eu.org>. Full text and rfc822 format available.

Message #25 received at 399739@bugs.debian.org (full text, mbox):

From: Pierre THIERRY <nowhere.man@levallois.eu.org>
To: 399739@bugs.debian.org
Subject: New upstream release going on
Date: Sun, 15 Apr 2007 14:18:53 +0200
[Message part 1 (text/plain, inline)]
The previous package was not quite good as far as quality matters, but
it was usable nonetheless.

In the meantime, Elephant developpers are preparing the next release,
0.6.1. I'll package this version and try to have it uploaded in the
archive.

Quickly,
Pierre
-- 
nowhere.man@levallois.eu.org
OpenPGP 0xD9D50D8A
[signature.asc (application/pgp-signature, inline)]

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Pierre THIERRY <nowhere.man@levallois.eu.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #30 received at 399739-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 399739-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 16 Apr 2008 11:59:36 -0600
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 399739
 stop

Further comments on the work done in the bug sent to
399739@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 




Bug reopened, originator not changed. Request was from Pierre THIERRY <nowhere.man@levallois.eu.org> to control@bugs.debian.org. (Thu, 17 Apr 2008 00:00:07 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org, pierre thierry <nowhere.man@levallois.eu.org>:
Bug#399739; Package wnpp. (Mon, 24 May 2010 19:09:47 GMT) Full text and rfc822 format available.

Acknowledgement sent to Lucas Nussbaum <lucas@debian.org>:
Extra info received and forwarded to list. Copy sent to wnpp@debian.org, pierre thierry <nowhere.man@levallois.eu.org>. (Mon, 24 May 2010 19:09:47 GMT) Full text and rfc822 format available.

Message #37 received at 399739@bugs.debian.org (full text, mbox):

From: Lucas Nussbaum <lucas@debian.org>
To: 399739@bugs.debian.org
Cc: control@bugs.debian.org
Subject: cl-elephant: changing back from ITP to RFP
Date: Mon, 24 May 2010 19:05:53 +0000
retitle 399739 RFP: cl-elephant -- object database for Common Lisp
noowner 399739
thanks

Hi,

This is an automatic email to change the status of cl-elephant back from ITP
(Intent to Package) to RFP (Request for Package), because this bug hasn't seen
any activity during the last 18 months.

If you are still interested in adopting cl-elephant, please send a mail to
<control@bugs.debian.org> with:

 retitle 399739 ITP: cl-elephant -- object database for Common Lisp
 owner 399739 !
 thanks

However, it is not recommended to keep ITP for a long time without acting on
the package, as it might cause other prospective maintainers to refrain from
packaging that software. It is also a good idea to document your progress on
this ITP from time to time, by mailing <399739@bugs.debian.org>.

Thank you for your interest in Debian,
-- 
Lucas, for the QA team




Changed Bug title to 'RFP: cl-elephant -- object database for Common Lisp' from 'ITP: cl-elephant -- object database for Common Lisp' Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:54 GMT) Full text and rfc822 format available.

Removed annotation that Bug was owned by pierre thierry <nowhere.man@levallois.eu.org>. Request was from Lucas Nussbaum <lucas@debian.org> to control@bugs.debian.org. (Mon, 24 May 2010 19:20:54 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 06:58:49 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.